﻿body {
    font-family:'SOURCEHANSANSCN-REGULAR(1)' !important;
}
.bx-news-tow ul li:hover {
    background:#eef4fd;
}
.tett {
    margin-top:60px;
}
.bx-news-tow ul li .tet h3 {
    font-size:22px !important;
}
.bx-news-tow ul li:hover h3 {
    color:#2f82ff !important;
}
.bx-news-tow ul li .tet p {
    font-size:16px !important;
    color:#605d58;
}
.bx-news-tow ul li .tett span:nth-child(1) {
    font-size:16px;
    color:#605d58;
}
.bx-news-tow ul li .tett span:nth-child(2) {
    font-size:16px;
    color:#605d58;
}
.bx-news-tow ul li .pic {
    width: 340px !important;
    height: 200px  !important;
    float: left;
}
.bx-news-tow ul li .tet {
    padding-left: 360px !important;
}



@media (max-width:1000px) {
    .bx-news-tow ul li {
    padding: 20px 0;
    border-bottom: solid 1px #ececec;
    margin: 0px 10px;
}
    .bx-news-tow ul li .pic {
            width: 120px!important;
    height: 90px!important;
    float: left;
    }
        .bx-news-tow ul li .pic img {
              width: 120px!important;
    height: 90px!important;
        }
    .bx-news-tow ul li .tet {
    padding-left: 130px!important;
}
    .bx-news-tow ul li .tet h3 {
    font-size: 16px!important;
    color: #333;
    margin: 20px 0 10px;
    font-weight: initial;
    width: 80%;
}
    .bx-news-tow ul li .tet p {
    font-size: 12px !important;
    color: #605d58;
}
    .tett {
    margin-top: 5px;
}
    .bx-news-tow ul li .tett span:nth-child(1) {
    font-size: 12px;
    color: #605d58;
}
    .bx-news-tow ul li .tett span:nth-child(2) {
    font-size: 12px;
    color: #605d58;
}
}